<%- include('../partials/header') %>
<%- include('../partials/file-start') %>
<h1><%= title %></h1>
<% if (error !== '') { %>
<p class="lead">Chyba: <%= error %></p>
<% } %>
<p class="lead">Zkuste to prosím později, pokud chyba přetrvává i po obnovení stránky, tak nás můžete kontakovat na
    emailu <a href="mailto:lukynmatuska@gmail.com">lukynmatuska@gmail.com</a>.</p>
<%- include('../partials/footer') %>
<%- include('../partials/file-end') %>